html,body {
background-color: #FFFFFF;
font-size: 13px; 
font-family: Verdana, Arial, Helvetica, sans-serif;
COLOR: #79635C; 
} 
td{
vertical-align:top;
}

table {
border-width:0px;
}
td.td1{
/* padding-top:32px; */
text-align:center;
height:420px;
/* background-image:url(images/bg_top3.png); 
background-position: right 0;
background-repeat: no-repeat; */
border-left: 1px solid  #FFFFFF;  
border-right: 1px solid  #FFFFFF;  
}
td.td2{
text-align:center;
height:100%;
}
td.td3{
text-align:center;
height:115px;
padding-bottom:7px;
vertical-align:bottom;
background-image:url(images/bg_bottom.gif); 
background-position: 0 100%;
background-repeat: repeat-x;
}
td.td3_inner{
background-color:#E9F4FB;
background-image:url(images/bd_botinn3.gif); 
background-position: 0 100%;
background-repeat: repeat-x;
border-left: 1px solid  #75A8CC;  
border-right: 1px solid  #75A8CC;  
border-top: 1px solid  #75A8CC;  
border-bottom: 1px solid  #75A8CC;  
height:77px;
padding-top:1px;
padding-left:1px;
padding-right:1px;
padding-bottom:1px;
}
td.td2px{padding-left:2px;padding-right:2px;} 
td.botin2{ 
background-image:url(images/bd_botinn2.gif); 
background-position: 0 100%;
background-repeat: repeat-x;
height:100%;
background-color: #FFFFFF;
padding-left:2px;
padding-right:2px;
padding-bottom:2px;
}
td.smalllogo {
padding-top:57px;
padding-left:20px;
padding-bottom:49px;
}
td.smalllogo2 {
padding-top:89px;
padding-left:20px;
padding-bottom:49px;
}
td.smalllogo3 {
padding-top:89px;
padding-left:20px;
padding-bottom:49px;
}

td.tdflash{
width:100%;
height:420px;
text-align:center;
/* background-image:url(images/flash_bg1.png);
background-repeat: no-repeat;
background-position: 0 0; */

background-repeat: no-repeat;
background-position: center bottom;
}
td.podvleft{
vertical-align:top;
color:#357FB3;
border-left: 1px solid  #FFFFFF;  
border-top: 1px solid  #FFFFFF;  
border-bottom: 1px solid  #FFFFFF;  
padding-top:15px;
padding-left:10px;
padding-right:2px;
padding-bottom:11px;
font-size: 11px; 
line-height: 17px; 
font-weight: bold; 
letter-spacing: 0px; 
white-space:nowrap;
}
td.podvcenter{
vertical-align:top;
color:#357FB3;
border-left: 1px solid  #FFFFFF;  
border-top: 1px solid  #FFFFFF;  
border-bottom: 1px solid  #FFFFFF;  
padding-top:15px;
padding-left:10px;
padding-right:2px;
padding-bottom:11px;
font-size: 10px; 
line-height: 17px; 
letter-spacing: 0px; 
}
td.podvright{
width:175px;
color:#CFC0B8;
vertical-align:bottom;
text-align:left;
font-size: 11px;
white-space:pre; 
line-height: 17px; 
padding-bottom:17px;
padding-left:12px;
padding-right:12px;
border-right: 1px solid  #FFFFFF;  
border-top: 1px solid  #FFFFFF;  
border-bottom: 1px solid  #FFFFFF;  
letter-spacing: 0px; 
white-space:nowrap;
}
a.podvleft{color:#357FB3;white-space:nowrap;}
a.podvright{color:#CFC0B8;}


h1,h2,h3,h4{
color:#67504A;
}

h1{
font-size: 15px; 
margin-bottom:14px;
padding-top:0px;
margin-top:0px;
}

h2{
font-size: 13px; 
margin-bottom:14px;
padding-top:0px;
margin-top:0px;
}

h3,h4{
font-size: 13px; 
}
html, td, body, ul, li, p {
color:#344562;
font-size: 11px; 
line-height: 16px; 
letter-spacing: 0px; 
line-height: 13px;
}

p {
padding-top:0px;
margin-top:0px;
}

td.item{
padding-left:3px;
height:30px;
vertical-align:middle;
}
td.item_active{
padding-left:3px;
height:30px;
vertical-align:middle;
background-image:url(images/bg_butt2.gif);
background-position: 0 0;
background-repeat: no-repeat; 
}

a.allproject {
color: #84B1D1;
font-size: 11px; 
text-decoration:underline;  
background-image:url(images/bluearrow.gif);
background-position: left 3;
background-repeat: no-repeat; 
padding-left:13px;
}
a.allproject:hover { text-decoration:underline; }
a.allproject:visited { color: #84B1D1; }

a.foloalb {
color: #84B1D1;
font-size: 11px; 
text-decoration:underline;  
background-image:url(images/bluearrow2.gif);
background-position: right 3;
background-repeat: no-repeat; 
padding-right:13px;
}
a.foloalb:hover { text-decoration:underline; }
a.foloalb:visited { color: #84B1D1; }

a.projmenu {
color: #84B1D1;
font-size: 11px; 
text-decoration:underline;  
padding-right:13px;
white-space:nowrap;
}
a.projmenu:hover { text-decoration:underline; }
a.projmenu:visited { color: #84B1D1; }


td,p,ul,li{
color: #79635C;
}

td.leftcol{
widht:280px;
padding-left:20px;
padding-right:5px;
color: #357FB3;
line-height: 13px; 
}
td.maincol{
widht:99%;
}
h1.leftcol{
padding-top:0px;
margin-top:0px;
color: #357FB3;
font-size: 13px; 
}

h1.contact{
padding-top:10px;
padding-bottom:11px;
margin-top:0px;
color: #257CC1;
font-size:12px;
}
a.leftcol{
color: #357FB3;
font-weight:bold;
font-size: 10px; 
}

/* inputs */
input.text {
border: 1px solid #CFC0B8;
border-top: 1px solid #CFC0B8;
border-left: 1px solid #CFC0B8;
border-bottom: 1px solid #CFC0B8;
border-right: 1px solid #CFC0B8;
background-color: #FFFDFF;
margin-top:0px;
height:22px;
font-size:13px; 
/*padding-bottom:15px;*/
width:295px;
} 

textarea.text {
border: 1px solid #CFC0B8;
border-top: 1px solid #CFC0B8;
border-left: 1px solid #CFC0B8;
border-bottom: 1px solid #CFC0B8;
border-right: 1px solid #CFC0B8;
background-color: #FFFDFF;
margin-top:0px;
/*padding-bottom:15;*/
font-size: 13px; 
width:390px;
height:117px;
} 

input.button {
border: 1px solid #CFC0B8;
border-top: 1px solid #CFC0B8;
border-left: 1px solid #CFC0B8;
border-bottom: 1px solid #CFC0B8;
border-right: 1px solid #CFC0B8;
background-color: #FFFDFF;
margin-top:0px;
/*padding-bottom:15;*/
width:94px;
height:21px;
color: #6091CB;
font-weight: bold; 
font-size: 11px; 
padding-top:2px;
padding-right:4px;
/*background-image:url(images/input.gif); */
background-position: right 6;
background-repeat: no-repeat; 
} 

/* links */

a{
color: #42516C;
font-size: 11px; 
text-decoration:underline;  
}
a:hover{
text-decoration:underline;  
color:#6998CC;
}

a:visited {
text-decoration:underline;  
color:#42516C;
}

a.print{
color: #84B1D1;
font-size: 11px; 
text-decoration:underline;  
}
a.print:hover{
text-decoration:underline;  
color:#6998CC;
}

a.print:visited {
text-decoration:underline;  
color:#84B1D1;
}
a.print1{
color: #84B1D1;
font-size: 11px; 
text-decoration:underline;  
background-image:url(images/printer.gif);
background-position: 0 right;
background-repeat: no-repeat; 
padding-top:10px;
padding-right:30px;
}
a.print1:hover{
text-decoration:underline;  
color:#6998CC;
}

a.print1:visited {
text-decoration:underline;  
color:#84B1D1;
}

td.fedback {
color:#42516C;
font-weight: bold; 
font-size: 12px; 
height:14px;
}

td.content3{
padding-top:0px;
padding-left:10px;
}

td.content31{
text-align:center;
/*padding-top:50px;*/
padding-top:10px;
padding-bottom:10px;
vertical-align:middle;
padding-left:55px;
height:191px;
}
td.content31middle{
text-align:center;
/*padding-top:50px;*/
padding-top:10px;
padding-bottom:10px;
vertical-align:middle;
padding-left:55px;
height:191px;
}
td.content31top{
text-align:center;
/*padding-top:50px;*/
padding-top:0px;
padding-bottom:10px;
vertical-align:top;
padding-left:55px;
height:191px;
}
td.content31left{
text-align:left;
/*padding-top:50px;*/
padding-top:0px;
padding-bottom:0px;
vertical-align:top;
padding-left:55px;
height:191px;
}


td.content32{
padding-top:20px;
padding-left:55px;
padding-bottom:30px;
padding-right:5px;
}

td.content32left{
padding-top:20px;
padding-left:0px;
padding-bottom:30px;
padding-right:5px;
}
p.contact{
color:#41516B;
font-weight: bold; 
font-size: 12px; 
/*height:14px;*/
line-height: 21px;
padding-top:0px;
padding-bottom:0px;
margin-top:0px;
margin-bottom:0px;
}
p.news{
margin-top:0px;
padding-top:2px;
color:#93857C;
font-size: 11px; 
height:14px;
line-height: 17px;
margin-bottom:0px;
padding-bottom:0px;
}

a.news{
color: #93847D;
font-weight: bold;
font-size: 10px; 
text-decoration:underline;
background-image:url(images/2arrow.gif); 
background-position: right 4;
background-repeat: no-repeat; 
padding-right:13px; 
}
a.news:hover{
text-decoration:underline;  
color:#6998CC;
}

a.news:visited {
text-decoration:underline;  
color:#93847D;
}

a.newsarchive{
color: #84B1D2;
font-weight: bold;
font-size: 10px; 
text-decoration:underline;
background-image:url(images/2arrowar.gif); 
background-position: right 4;
background-repeat: no-repeat; 
padding-right:13px; 
}
a.newsarchive:hover{
text-decoration:underline;  
color:#93847D;
}

a.newsarchive:visited {
text-decoration:underline;  
color:#84B1D2;
}

/* infotable */
td.td_head{
padding-bottom:3px;
padding-left:5px;
padding-right:5px;
border-bottom: 1px solid #CFC1B8;
}
td.td_cell1{
padding-left:9px;
padding-right:3px;
padding-top:15px;
padding-bottom:5px;
color:#344562;
font-weight: bold; 
}
td.td_cell2{
padding-left:9px;
padding-right:3px;
padding-top:15px;
padding-bottom:5px;
color:#344562;
}
td.td_cell3{
padding-left:9px;
padding-right:3px;
padding-top:15px;
padding-bottom:10px;
color:#344562;
}
td.td_cell4{
padding-left:9px;
padding-right:3px;
padding-top:15px;
padding-bottom:5px;
color:#344562;
}
td.td_cell5{
padding-left:9px;
padding-right:3px;
padding-top:15px;
padding-bottom:5px;
color:#4B8DBC;
text-align:right;
}
td.td_cell6{
padding-left:9px;
padding-right:3px;
padding-top:15px;
padding-bottom:5px;
text-align:center;
}
tr.select {
background-color: #F5F3F1;
}
td.td2b{
background-color: #F4F3F1;
color:#344360;
font-weight: bold; 
height:32px;
padding-left:10px;
padding-top:10px;
padding-bottom:10px;
font-size: 12px; 
}
td.td2g{
background-color: #F4F3F1;
color:#78645D;
font-weight: bold; 
height:32px;
padding-left:10px;
padding-top:10px;
padding-bottom:10px;
font-size: 12px; 
}
image.tototable{
border:1px solid #C1C2C4;
margin-top:5px;
margin-right:10px;
margin-bottom:10px;
}
p.tototable{
color:#618095;
font-weight: bold; 
padding-left:0px;
padding-top:0px;
padding-bottom:0px;
font-size: 12px; 
}
p.prog_dtet_top{
font-size: 12px; 
padding-top:10px; 
padding-left:30px;
color:#354465;
line-height:21px;
}
p.prog_dtet_bott{
font-size: 12px; 
padding-top:25px; 
padding-left:7px;
padding-bottom:40px; 
color:#7A635B;
line-height:18px;
}
p.p_about{
line-height:19px;
font-size:11px; 
padding-top:2px; 
padding-left:0px;
padding-bottom:0px; 
color:#383129;
}
h2.newshead{
margin-top:25px;
padding-bottom:0px;
margin-bottom:0px;
font-size:11px;
}

a.sitemap1{
color: #43516C;
font-weight: bold;
font-size: 13px; 
text-decoration:underline;
}
a.sitemap1:hover{
text-decoration:underline;  
color:#3380B4;
}
a.sitemap1:visited {
text-decoration:underline;  
color:#43516C;
}

a.sitemap2{
color: #3380B4;
font-weight: bold;
font-size: 11px; 
padding-left:20px; 
}
a.sitemap2:hover{
text-decoration:underline;  
color:#6998CC;
}
a.sitemap2:visited {
text-decoration:underline;  
color:#3380B4;
}
p.sitemapsub{
line-height:15px;
padding-top:16px; 
padding-bottom:0px; 
}